/* *{
box-sizing:border-box;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}

body{
background:#fff;
} */

/* SECTION */

.logo-cloud {
    max-width: 1100px;
    margin: auto;
    padding: 56px 24px;
    text-align: center;
    position: relative;
}

.title {
    font-size: 40px;
    color: #777;
    margin-bottom: 30px;
}

.title b {
    color: #000;
}

/* GRID */

.logo-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* border-left: 1px solid #ddd;
    border-right: 1px solid #ddd; */
    position: relative;
}

/* TOP LINE */

/* .logo-grid::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    border-top: 1px solid #ddd;
    transform: translateX(-50%);
}


.logo-grid::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 100vw;
    border-bottom: 1px solid #ddd;
    transform: translateX(-50%);
} */

/* CARD */

/* .logo-card {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    border: 1px solid #ddd;
    position: relative;
    background: #fafafa;

}

.logo-card img {
    height: 22px;
} */

.logo-card {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    /* border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd; */
    border: 1px solid #ddd;
    background: #fafafa;
}

.logo-card img {
    height: 24px;
}

/* PLUS ICON */

.plus-icon {
    position: absolute;
    right: -12.5px;
    bottom: -12.5px;

    width: 24px;
    height: 24px;

    stroke-width: 1;
    /* color: #555;
    background: white; */
    z-index: 10;
}

/* PLUS ICON */

/* .plus {
    position: absolute;
    right: -12px;
    bottom: -12px;
    width: 24px;
    height: 24px;
}

.plus::before,
.plus::after {
    content: "";
    position: absolute;
    background: #555;
}

.plus::before {
    width: 16px;
    height: 1px;
    top: 50%;
    left: 4px;
}

.plus::after {
    height: 16px;
    width: 1px;
    left: 50%;
    top: 4px;
} */

.bg-white {
    background-color: #fff;
}

.plus-desk {
    display: none;
}

.pluse-mobile {
    display: block;
}

.collab-text {
    font-size: 18px;
    color: #8C8C8C;
    font-family: 'SatoshiRegular';
    letter-spacing: 8px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 10px;
}

/* DESKTOP */
@media (min-width:641px) {
    .logo-cloud {
        padding: 96px 0;
    }

    .plus-desk {
        display: block;
    }

    .pluse-mobile {
        display: none;
    }
}

@media (min-width:768px) {

    .logo-grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .logo-card {
        padding: 50px 20px;
    }

    .logo-card img {
        height: 35px;
    }

    .logo-cloud {
        max-width: 720px;
    }

    .plus-left {
        display: block;
    }
}

@media (min-width: 1000px) {
    .logo-cloud {
        max-width: 1024px;
    }
}

@media (min-width: 1200px) {
    .logo-cloud {
        max-width: 1024px;
    }
}

@media (min-width: 1400px) {
    .logo-cloud {
        max-width: 1260px;
    }
}